% Copyright (C) 2008-2011 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

@misc{ wiki:sparsematrix,
   author = "Wikipedia",
   title = "Sparse matrix --- Wikipedia{,} The Free Encyclopedia",
   year = "2010",
   url = "http://en.wikipedia.org/w/index.php?title=Sparse_matrix&oldid=364961772",
   note = "[Online; accessed 11-June-2010]"
 }

@BOOK{templates1994,
AUTHOR = {R. Barrett and M. Berry and T. F. Chan and J. Demmel and J. Donato and J. Dongarra and V. Eijkhout and R. Pozo and C. Romine and H. Van der Vorst },
TITLE = {Templates for the Solution of Linear Systems: Building Blocks for Iterative Methods, 2nd Edition},
PUBLISHER = {SIAM},
YEAR = {1994},
ADDRESS = {Philadelphia, PA} }

@inproceedings{Kundert-86,

author =        {Kenneth S. Kundert},
title =         {Sparse matrix techniques},
booktitle =     {Circuit Analysis, Simulation and Design},
year =          {1986},

editor =      	{Albert E. Ruehli},
publisher =   	{North-Holland},
series =      	{pt. 1},
volume =      	{3},

annote =        {PDAC}
}



@UNPUBLISHED{sparseNetlib,
   author = {Kundert, Kenneth and Sangiovanni-Vincentelli, Alberto},
   title = {Sparse 1.3},
   note = {\url{http://www.netlib.org/sparse/}}
   }

@article{ScolaLipsol1997,
	title = {Implementation of Lipsol in Scilab},
	author = {Rubio Scola, H\'ector E.},
	year = {1997},
	publisher = {HAL - CCSD},
	note = {\url{http://hal.inria.fr/inria-00069956/en}},
	institution = {INRIA},
}

@UNPUBLISHED{wikiPoissonPDE,
   author = {Michael Baudin, The Scilab Consortium},
   year = {2011}, 
   title = {Solving Poisson {PDE} with Sparse Matrices},
   note = {\url{http://wiki.scilab.org}}
   }

   @UNPUBLISHED{Sharmar2010,
   author = {Neeraj Sharma and Matthias K. Gobbert},
   year = {2010}, 
   title = {A Comparative Evaluation Of {M}atlab, {O}ctave, {F}reemat, And {S}cilab For Research And Teaching},
   note = {\url{http://userpages.umbc.edu/~gobbert/papers/SharmaGobbertTR2010.pdf}}
   }
   
   @UNPUBLISHED{Basile1989,
   author = {Fran\c{c}ois Delebecque and Carlos Klimann and Serge Steer},
   year = {1989}, 
   publisher = {INRIA}, 
   title = {Basile, un syst\`eme de {CAO} pour l'automatique, version 3.0 : guide d'utilisation}
   }

@UNPUBLISHED{Pincon2004,
   author = {Bruno Pincon and Karim Ramdani},
   year = {2004}, 
   publisher = {IEEE International Symposium on Computer Aided Control Systems Design}, 
   title = {Scilab tools for {PDE} : Application to time-reversal},
   note = {\url{http://www.iecn.u-nancy.fr/~pincon/scilab/expose_taiwan.pdf}}
   }

   @UNPUBLISHED{BaudinProgSci2011,
   author = {Michael Baudin, Consortium Scilab - DIGITEO},
   year = {2011}, 
   title = {Programming in {S}cilab},
   note = {\url{http://forge.scilab.org/index.php/p/docprogscilab/downloads/}}
   }

@UNPUBLISHED{SparseUmfpack,
   author = {Timothy A. Davis},
   year = {2009}, 
   title = {UMFPACK},
   note = {\url{http://www.cise.ufl.edu/research/sparse/umfpack/}}
   }

   @UNPUBLISHED{TaucsLibWWW,
   author = {Sivan Toledo, with Doron Chen and Vladimir Rotkin},
   year = {2009}, 
   title = {Taucs, a library of sparse solvers},
   note = {\url{http://www.tau.ac.il/~stoledo/taucs}}
   }

   
   
@UNPUBLISHED{sparseBackslashTriangular2011,
   author = {Michael Baudin, The Scilab Consortium},
   year = {2011}, 
   title = {The sparse backslash does not manage triangular matrices.},
   note = {\url{http://bugzilla.scilab.org/show_bug.cgi?id=10265}}
   }
